//僗僞乕僩帪
#p 0 30 90
又是这个啊。
这次的题目是什么呢？
好，要开始了！
要投给谁呢——   
这是什么？在做什么？
只要投给喜欢的女生就行了吗？
真是意义不明呢。
犯人到底想做什么？
为什么不自己决定呢？
开始了！
今天也能看到色色的东西吗—— 
大家觉得会是谁呢？
第一名是谁！？
下次一定是小绫音！
大家一起努力让小美玲拿到第一名！
是谁呢……
这次会是谁呢？？
每个女生都很可爱呢！？
开心的时间要开始了www
这下子我的wktk停不下来啦！
女孩子们都焦急起来了www
老二已经勃起了。
##

//堦抜奒栚
#p 1 60 120
犯人脑袋有问题吧。
别管那么多了，快投票给米蕾啦——！！！
只要能看到色色的东西，谁都可以！
上传者是小垢——！
快决定上传者吧？？
我谁都行！
米蕾！绝对是米蕾！
利奈的色情视频还没来吗——？
真希望时间能早点过去啊——！
快点——！请大家协助投票——！
骗子是谁呢？
我已经能看见未来了哦……
一次三个人如何？
录影准备完毕！
是否无法如我所愿！
对UP主说什么都没用吧www
女人也真辛苦呢
##

//擇抜奒栚
#p 2 60 120
米雷雷的先制攻击！
利奈，这下该怎么办！？
她很焦急呢
比之前更好战呢
米雷太拼命了
总之就是不想被干掉。她想的只有这件事吗？
大家！快把票投给绫音！
我的一票要投给谁！？
别管那么多了，投给巨乳的女生——！
这次可以口交哦。
惩罚还没结束吗～？
再多互骂几句！
来啊来啊，快点吵架～～～www
不多找点借口的话，会变成第一名哦(● ω｀●)
好戏还在后头呢……
序盘有点冷场呢
这次也投给辣妹吧！
##

//嶰抜奒栚
#p 3 40 90
呵呵呵wwwwwww
我的一票会决定这些家伙的命运吗……
谁都好！快点侵犯她们！
这样算是协助犯罪吗？
米蕾的主张是真是假……
这次的关键在于米蕾的发言吗？
利奈，怎么办！？
这问题相当难解呢……
犯人确定了吧？
我看得见未来！
利奈好像没希望了。
UP主会有什么样的预测呢？
也花太多时间了吧……
这不能缩短吗？
我谁都可以啦——！
别开玩笑了，当然是姬川绫音啊。
##

//巐抜奒栚
#p 4 30 40
wwwwwwwwwwwwwwwwwwwwww
来了wwwwww
小利奈wwwwwwwwww
不愧是www不会看气氛的孩子wwwww
好拼命！！！
真的假的……
这！
没有背叛我的期待呢！
米蕾的作战胜利！
真不错呢——！好丑陋呢——！
绫音wwwww
那样太狡猾了啦——
真的好不要脸。
保身！保身！
毕竟她不想被侵犯嘛……
太拼命了吧wwwwww
这就是本性吗？
根本就如犯人所愿嘛。
这样不行吧……
已经穿帮了嘛。
根本没办法隐瞒了嘛！
      
##

//屲抜奒栚
#p 5 20 35
呜呀啊啊啊啊啊啊啊！！！！！
来了来了来了～～～～～～～～～～！！！！
多谢招待！
哎呀呀呀呀呀呀呀呀呀呀呀呀呀呀呀呀！
文乃姐果然厉害。
小绫音来赚分数了！
差不多了！
已经没时间了哦～！
就快了——！！！
要超越了——！
发狂wwww
快点快点！没时间了！
再多说一点！再多说一点！！！
已经不行了——！
又来了～～～～～～～～！
2连发wwwwwww
米雷wwwwwww
呜呵……………………
丑陋的家伙——
这下真的要打起来了
wwwwwwwwwwwwwwwwww
快点快点～！
小兄弟已经硬邦邦了！
米雷真的要精神崩溃了
再多欺负他一点！
这样当然会生气啦www
漂亮的背叛
我赚到了！
好耶————————————————————！！！
我想看小绫音色色的样子～～～！
结果正如我所期待的（*^_^*）
友情什么的，都是幻想吧
又是落空？（>_<）
讨厌，讨厌啦——！！
我想要小莉奈啦——
呜哈————！
呀哈哈哈哈！！我笑得停不下来！
我的奖励来啦！
已经没救了
不可能吧www
这完全是一场必败的比赛
##
